/******************************************
Over write - Styles                
******************************************/

/*.logo {
    filter: invert(70%);
}*/

/******************************************
FrameStyle and buyBtn color should be the same               
******************************************/
/*.frameStyle {
    background-color: #aeaeae;
}*/
/**/
/*.buyBtn {
    color: #311f17;
}*/

/*.svgStroke {
    stroke: #6b0000;
}

h1,
.subContentStyle,
.contentStyle,
.divider,
.dividerExtra,
.bodyStyle,
.linkStyle,
.copyright {
    color: #6b0000;
}

.linkStyle {
    border-bottom: 1px dotted #6b0000;
}*/

/*.buyBtn {
    background-color: #ff8900;
}
*/
/*.imageColor {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
*/

/*::selection {
    color: #ffe671;
}

:: -moz-selection {
    color: #ffe671;
}

.imgColumnL,
.imgColumnR {
    width: 100%;
}*/

/******************************************
 Cycle2 Slideshow               
******************************************/
.fit-vids-style {
    height: 0px;
}


.slider {
    width:100%;
    margin:0 auto;
    position: relative;
}

.slide {
    
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:200px;
    position: absolute;
    text-indent: 0;
}

    #slide1 {
        background-image: url(../img/portfolio/work/3M_EaselPad/S/3M_EaselPad_S_01.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/3M_EaselPad/S/3M_EaselPad_S_02.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/3M_EaselPad/S/3M_EaselPad_S_03.jpg);
    }  
    #slide4 {
        background-image: url(../img/portfolio/work/3M_EaselPad/S/3M_EaselPad_S_04.jpg);
    }  
    #slide5 {
        background-image: url(../img/portfolio/work/3M_EaselPad/S/3M_EaselPad_S_05.jpg);
    }  
    #slide6 {
        background-image: url(../img/portfolio/work/3M_EaselPad/S/3M_EaselPad_S_06.jpg);
    }  
    #slide7 {
        background-image: url(../img/portfolio/work/3M_EaselPad/S/3M_EaselPad_S_07.jpg);
    } 
     #slide8 {
        background-image: url(../img/portfolio/work/3M_EaselPad/S/3M_EaselPad_S_08.jpg);
    } 
     #slide9 {
        background-image: url(../img/portfolio/work/3M_EaselPad/S/3M_EaselPad_S_09.jpg);
    } 
     #slide10 {
        background-image: url(../img/portfolio/work/3M_EaselPad/S/3M_EaselPad_S_10.jpg);
    } 
     #slide11 {
        background-image: url(../img/portfolio/work/3M_EaselPad/S/3M_EaselPad_S_11.jpg);
    } 
     #slide12 {
        background-image: url(../img/portfolio/work/3M_EaselPad/S/3M_EaselPad_S_12.jpg);
    } 
     #slide13 {
        background-image: url(../img/portfolio/work/3M_EaselPad/S/3M_EaselPad_S_13.jpg);
    } 

/******************************************
 END OF cycle2 Slideshow               
******************************************/


/******************************************
/* MEDIA QUERY                   
/******************************************/


@media only screen and (min-width: 500px) {
.slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:400px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
 } 


@media only screen and (min-width:800px){
  .slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:500px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
} 
    #slide1 {
        background-image: url(../img/portfolio/work/3M_EaselPad/L/3M_EaselPad_L_01.jpg);
    }
    #slide2 {
        background-image: url(../img/portfolio/work/3M_EaselPad/L/3M_EaselPad_L_02.jpg);
    }
    #slide3 {
        background-image: url(../img/portfolio/work/3M_EaselPad/L/3M_EaselPad_L_03.jpg);
    }  
    #slide4 {
        background-image: url(../img/portfolio/work/3M_EaselPad/L/3M_EaselPad_L_04.jpg);
    }  
    #slide5 {
        background-image: url(../img/portfolio/work/3M_EaselPad/L/3M_EaselPad_L_05.jpg);
    }  
    #slide6 {
        background-image: url(../img/portfolio/work/3M_EaselPad/L/3M_EaselPad_L_06.jpg);
    }  
    #slide7 {
        background-image: url(../img/portfolio/work/3M_EaselPad/L/3M_EaselPad_L_07.jpg);
    } 
     #slide8 {
        background-image: url(../img/portfolio/work/3M_EaselPad/L/3M_EaselPad_L_08.jpg);
    } 
     #slide9 {
        background-image: url(../img/portfolio/work/3M_EaselPad/L/3M_EaselPad_L_09.jpg);
    } 
     #slide10 {
        background-image: url(../img/portfolio/work/3M_EaselPad/L/3M_EaselPad_L_10.jpg);
    } 
     #slide11 {
        background-image: url(../img/portfolio/work/3M_EaselPad/L/3M_EaselPad_L_11.jpg);
    } 
     #slide12 {
        background-image: url(../img/portfolio/work/3M_EaselPad/L/3M_EaselPad_L_12.jpg);
    } 
     #slide13 {
        background-image: url(../img/portfolio/work/3M_EaselPad/L/3M_EaselPad_L_13.jpg);
    } 


}
@media only screen and (min-width:900px){
    .slide{
    width:100%;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height:600px;
    position: absolute;
    text-indent: 0;
    z-index: 0;
    /*transition: all .3s ease;*/
    
} 